include mixins

<!DOCTYPE html>
html(lang="en")
    head
        meta(charset="UTF-8")
        meta(name = "viewport"
        content="width=device-width, initial-scale=1.0")

        //link(rel="stylesheet" href="assets/css/bootstrap.min.css")
        link(rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css' type='text/css')
        link(rel='stylesheet' href='https://static.pingendo.com/bootstrap/bootstrap-4.3.1.css')
        script(src='https://code.jquery.com/jquery-3.3.1.slim.min.js' integrity='sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo' crossorigin='anonymous' style='')
        script(src='https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.6/umd/popper.min.js' integrity='sha384-wHAiFfRlMFy6i5SRaxvfOCifBUQy1xHdJ/yoi7FRNXMRBu5WHdZYu1hA6ZOblgut' crossorigin='anonymous' style='')
        script(src='https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js' integrity='sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM' crossorigin='anonymous')


        //script(src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous")
        //script(src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous")
        //script(src="assets/js/bootstrap.min.js")

        title Document
    +navbar
    //+jumbotron("Mi titulo", "Contenido de relleno","TextButton")
    
    //+carousel
    //
    body
        .py-5.text-white(style='background-image: linear-gradient(to bottom, rgba(0, 0, 0, .75), rgba(0, 0, 0, .75)), url(https://www.dogalize.com/wp-content/uploads/2017/07/pug_MIB.jpg);  background-position: center center, center center;  background-size: cover, cover;  background-repeat: repeat, repeat;')
            .container
                .row
                    .col-lg-5.p-0
                        .embed-responsive.embed-responsive-4by3(style='')
                            video.embed-responsive-item(src='http://www.4moviefreaks.org/wp-content/uploads/2019/04/MIB-INTERNATIONAL-Official-Trailer-2.mp4' type='video/mp4' controls='controls')  Your browser does not support HTML5 video. 
                    .p-5.col-lg-7.d-flex.flex-column.justify-content-center
                        h3.display-4.mb-3 Men in Black&nbsp;
                        p.lead.mb-0
                        | En 2016, los agentes H y High T del MiB viajan a Par&iacute;s para detener una invasi&oacute;n de la colmena, una raza par&aacute;sita que invade los planetas fusion&aacute;ndose con el ADN de las especies conquistadas, en la Torre Eiffel utilizando un agujero de gusano incluido en la migraci&oacute;n original
        .py-3.text-center
            h2 Desarrollador
            .container
                .row
                    .col-md-12.p-3
                        .card
                            .card-body.p-4
                                p.mb-3
                                | Encargado de generar contenido random para satisfacer sus necesidades informaticas. Ocasionalmente juega apex pero nunca maincraf
                                .row
                                    .col-lg-2.col-3
                                        img.img-fluid.d-block.rounded-circle(src='https://pm1.narvii.com/6358/d955d0b30ed95f9fa7181e5771e97580454c8006_00.jpg')
                                    .col-lg-10.col-9.d-flex.align-items-center
                                        p.my-2
                                        | Juan Mancor&nbsp;
                                        i CEO

        +footer
        script(src='https://code.jquery.com/jquery-3.3.1.slim.min.js' integrity='sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo' crossorigin='anonymous' style='')
        script(src='https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.6/umd/popper.min.js' integrity='sha384-wHAiFfRlMFy6i5SRaxvfOCifBUQy1xHdJ/yoi7FRNXMRBu5WHdZYu1hA6ZOblgut' crossorigin='anonymous' style='')
        script(src='https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js' integrity='sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM' crossorigin='anonymous')
